Bug 1228257 - "Add Event Notification" toggle for for VM pausing events
Summary: "Add Event Notification" toggle for for VM pausing events
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.1
Hardware: All
OS: All
unspecified
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Shmuel Melamud
QA Contact: movciari
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-04 13:43 UTC by Robert McSwain
Modified: 2019-10-10 09:55 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
It is now possible to receive notifications when a virtual machine enters a paused state. The corresponding entry was added under VM Events in the Users -> Event Notifier -> Manage Events window.
Clone Of:
Environment:
Last Closed: 2016-03-09 21:07:12 UTC
oVirt Team: Virt


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
oVirt gerrit 42502 master MERGED core: Added VM_PAUSED event Never

Description Robert McSwain 2015-06-04 13:43:53 UTC
1. Proposed title of this feature request
--> Add an event notification for VM pausing events that can be toggled

3. What is the nature and description of the request?
--> We like to be notified if a VM enters pausing state.

4. Why does the customer need this? (List the business requirements here)
--> We want to be able to react in a timely manner on events of this kind.

5. How would the customer like to achieve this? (List the functional 
requirements here)
--> ?

6. For each functional requirement listed, specify how Red Hat and the 
customer can test to confirm the requirement is successfully implemented.
--> Log into the admin portal, click on System -> Users [ -> choose the 
user , e.g. admin] -> Event notifier -> Manage Events -> 
activate/deactivate notification for pausing events

7. Is there already an existing RFE upstream or in Red Hat Bugzilla?
--> No

8. Does the customer have any specific timeline dependencies and which 
release would they like to target (i.e. RHEL5, RHEL6)?
--> RHEL 3.6

9. Is the sales team involved in this request and do they have any 
additional input?
--> no

10. List any affected packages or components.
--> RHEV Admin portal and ovirt-engine/vdsm

11. Would the customer be able to assist in testing this functionality 
if implemented?
--> Yes

Comment 2 Max Kovgan 2015-06-28 14:13:12 UTC
ovirt-3.6.0-3 release

Comment 5 errata-xmlrpc 2016-03-09 21:07:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.